body
{
font-size: 12px;
}

div#listmenu
{
	margin-top: -1%;
	margin-left: -1%;
	margin-bottom: 15px;
	margin-right: auto;
	float: left;
	width: 100%; 
	line-height: 14px;
	font-size: 12px;
	font-family: Arial, Sans-serif;
	font-weight: 400;
		
	/* margin-left: -3%, width: 104%; */
}




div#listmenu li 
{
	float: left;
	list-style-type: none;
	text-align: center;
	width: 11%;
	margin-bottom: 5px;
	height: 2.3em;
	border-left: 1px solid #fff;
	background-color: #023a67;  
	padding-top: 4px;
	padding-bottom: 4px;
	display:inline;
}




div#listmenu li:first-child
{
	border-left:0;
	width: 10%;
	
}

div#listmenu li:hover
{
	text-decoration: none;
	background-color: #c5681a;
}

div#listmenu a
{
	text-decoration: none;
	color: #fff;
	display: block;
}

div#listmenu a:hover
{
	color: #000;
	
}


